<component name="ProjectRunConfigurationManager">
    <configuration default="false" name="BattleshipApp (Mac)" type="Application" factoryName="Application"
                   singleton="false">
        <option name="MAIN_CLASS_NAME" value="pp.battleship.client.BattleshipApp"/>
        <module name="Projekte.battleship.client.main"/>
        <option name="VM_PARAMETERS" value="-XstartOnFirstThread"/>
        <option name="WORKING_DIRECTORY" value="$MODULE_WORKING_DIR$"/>
        <extension name="coverage">
            <pattern>
                <option name="PATTERN" value="pp.battleship.client.*"/>
                <option name="ENABLED" value="true"/>
            </pattern>
        </extension>
        <method v="2">
            <option name="Make" enabled="true"/>
        </method>
    </configuration>
</component>